body{
    background: url("http://localhost/images/admin_landing.jpg") no-repeat;
}
.container { 
    text-align: center;
    margin: 0;
    padding: 0;
    padding-top: 250px;
}
.wrapper{
    text-align: center;
    display:inline-block;
    padding: 40px;
    width: 555px;
    /* padding-left: 200px; */
    background: rgba(251, 252, 252, 0.9);
    border-radius: 25px;
}
.emp-info{
    float: left;
    margin-right: 50px;
}
a:link, a:visited {
    text-decoration: none;
    color: black;
    font-weight: bold;
}